/* shows always empty scrollbar */
html{
}
/* hides theme-plus dev tool */
#theme-plus-dev-tool{
	display: none !important;
}

/* contao class */
.invisible{
	display: none;
}

/* fix colobox backgrounds  */

#cboxPrevious,
#cboxNext,
#cboxClose{
	background-image: url("/files/page/ibr_base/img/controls.png");
}

#cboxLoadingGraphic{
	background-image: url("/files/page/ibr_base/img/loading.gif");
}

/* gallery module */

.ce_gallery figure{
	margin-bottom: 30px;
}

.ce_gallery img{
	width:100%;
}

.space-20 {
	margin-bottom: 20px;
}
